Subject: FVWM: AD: Reliability Engineer Needed

From: [email-masked]
Date: Fri, 17 Apr 1998 18:55:34 -0400 (EDT)

Due to your related experiences, I was hoping you could help 

We are a market leader in development of novel therapeutic urological devices and seek to hire a Reliability Engineer to work in our Midwest facility.  Someone who can troubleshoot microprocessor based electrical devices to the board level and institute design changes while working closely with R&D and Manufacturing.
A BS degree in Electrical Engineering, 4 years related experience and a working knowledge of A/D theory is needed.  Previous Medical Device experience is preferred.

I can offer a competitive salary ($60,000) and comprehensive benefits.

If you know someone that would be interested I can be contacted at:
Larry Chiaravallo
Voice:  (609) 584-9000 ext 216
Fax:  (609) 584-9575
Email:  [email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].